/*
Theme Name:     Customizr Child
Theme URI:      http://pferdetermine.de
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://pferdetermine.de
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !

-------------------------------------------------------------- */
/* fonts vom server laden statt von google (https://wp-ninjas.de/wordpress-google-fonts) */
/* --------------------------------------------------*/
/* fjalla-one-regular - latin */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fjalla-one-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fjalla One'), local('FjallaOne-Regular'),
       url('../fonts/fjalla-one-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/fjalla-one-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/fjalla-one-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/fjalla-one-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/fjalla-one-v5-latin-regular.svg#FjallaOne') format('svg'); /* Legacy iOS */
}

/* cantarell-regular - latin */
@font-face {
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cantarell-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Cantarell Regular'), local('Cantarell-Regular'),
       url('../fonts/cantarell-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cantarell-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cantarell-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cantarell-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cantarell-v7-latin-regular.svg#Cantarell') format('svg'); /* Legacy iOS */
}
/* cantarell-700 - latin */
@font-face {
  font-family: 'Cantarell';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cantarell-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Cantarell Bold'), local('Cantarell-Bold'),
       url('../fonts/cantarell-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cantarell-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cantarell-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cantarell-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cantarell-v7-latin-700.svg#Cantarell') format('svg'); /* Legacy iOS */
}
/* cantarell-italic - latin */
@font-face {
  font-family: 'Cantarell';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/cantarell-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Cantarell Oblique'), local('Cantarell-Oblique'),
       url('../fonts/cantarell-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cantarell-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cantarell-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cantarell-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cantarell-v7-latin-italic.svg#Cantarell') format('svg'); /* Legacy iOS */
}
/* cantarell-700italic - latin */
@font-face {
  font-family: 'Cantarell';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/cantarell-v7-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Cantarell Bold Oblique'), local('Cantarell-BoldOblique'),
       url('../fonts/cantarell-v7-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cantarell-v7-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cantarell-v7-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cantarell-v7-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cantarell-v7-latin-700italic.svg#Cantarell') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/*-------------------------------------------------------------- */
/* Booking Form verbreitert! Kathrin + Jens Jan 2016
Änderungen KG  em-booking-login beginnt rechts von den Feldern, sonst können die Felder im abgemeldeten Zustand nicht angeklickt werden!!! */
/* --------------------------------------------------
div.em-booking-form-details label {
  width: 160px !important;
}

div.em-booking-form-details {
  width: 100%; padding:0px; margin: 0; z-index: 1;
}
div.em-booking-login label {
  width: 110px;
}
div.em-booking-login {
  border-left: none; margin-left: 260px; padding-left: 10px; z-index: 2;
}
form.em-booking-login-form {
  position: relative; top: 0px; z-index:2;
}
div.em-booking-buttons {
  alignleft;
}
div.em-booking-buttons input.em-booking-submit {
  margin-top: 20px; margin-bottom: 20px;
}
/* .em-booking-form-details  { padding:0px; width:100%; float:left; }
.em-booking-form-details label { width:250px; }

.em-booking-form-details input.input {width: 200px; margin: 0;}
.em-booking-form-details select.geschlecht {width: 100px; margin: 0;}
.em-booking-form-details textarea { width:100%; margin: 0;}

/* ------------------------------------------------------------------------------------*/
/* Bookings-Tabelle beim Preis verbreitert, da EUR Zeichen immer umgebrochen! KG 2.2.18 */
.em-bookings-ticket-table-price {width: 80px !important; text-align: center;}
.em-bookings-ticket-table-spaces {width: 50px !important; text-align: center;}

/* my-nav-menu-search menu item created in functions.php. Move it way over to the right */
/* Lupe im Menue statt Suche in der Sidebar, Kathrin Jan 2016, aus custmizr Doku        */
/* -------------------------------------------------------------------------------------*/

.navbar .nav .my-nav-menu-search {
    float: right;
}
.navbar .nav {
    width: 100%;
}
.my-nav-menu-search .search-form {
    position: relative;
    margin: 0;
}
/*Stop the display of the Search button*/
.my-nav-menu-search .search-submit {
    display: none;
}
/* The "Search for" text is needed for screen readers, but we move it off screen, so we won't see it */
.my-nav-menu-search .search-form .screen-reader-text {
    position: absolute;
    left: -9999px;
    overflow: hidden;
}

/* Style the search input textbox */
.my-nav-menu-search .search-field {
    background: transparent;
    border: none;
    -webkit-box-shadow:    none;
    -moz-box-shadow:       none;
    box-shadow:            none;
    cursor: pointer;
    height: 26px;
    margin: 2px 0 2px 0;
    padding: 0 0 0 36px;
    position: relative;
    -webkit-transition: width 400ms ease;
    -moz-transition:    width 400ms ease;
    -o-transition:      width 400ms ease;
    transition:         width 400ms ease;
    width: 0px;
}

/* Expand the search box when you click it */
.my-nav-menu-search .search-field:active,
.my-nav-menu-search .search-field:focus {
    color: #5a5a5a;
    /* change the colour above if you are working with a dark navbar background */
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 100px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
    margin: 0;
}

/* Add a magnifying glass background */
.my-nav-menu-search .search-form:before {
    font-family: 'Font Awesome 5 Free'; /* angepasst am 22.1.18 vorher fontawesome - jetzt auf Version 5 aktualisiert */
    content: '\f002';
    position: absolute; /* this is the key to put it visually inside the search field */
    font-size: 18px;
    font-weight: 900; /* angepasst am 22.1.18 auf HInweis in https://wordpress.org/support/topic/icons-from-font-awesome-dissapeared/#post-9892775 */
    top: 5px; /* tune this vertical alignment inside the search field, as needed */
    left: 5px; /* tune this horizontal alignment inside the search field, as needed */
}

/* Reset nav width and search floating for mobile menu */
@media (max-width: 979px){
    .navbar .nav .my-nav-menu-search {
        float: left;
    }
    .navbar .nav {
        width: auto;
    }
}

/* buddypress .lable ist nicht zu lesen, da weiss auf weiss - auf grau ändern - geändert Kathrin 14.2.16 */

#buddypress td.label {
  color: #999;
  display: table-cell;
}

/* ul Listen in Seitenleiste über ID ändern
*/
ul#menu-seitenleiste.menu {
  margin: 0 0 0 10px;
}
ul#em_widget-2 {
  margin: 0 0 0 0px;
}
figure.wp-caption.alignleft{
  margin: 0 0 0 0;
}
h3.widget-title {
  margin: 0 20 5 10
}

/* Breiten verändert - iframe passender?  */
/* Kathrin Dez 2016 - evtl. verursacht das die Probleme bei Google-Maps.... auskommentiert 6.2.16  */
/* ---------------------------------------------------------------------------
@media (min-width: 1620px) {

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container .article-container .tc-gallery-style {
    width: 1590px;
  }
  .span12 {
    width: 1590px;
  }
  .span11 {
    width: 1455px;
  }
  .span10 {
    width: 1320px;
  }
  .span9 {
    width: 1185px;
  }
  .span8 {
    width: 1050px;
  }
  .span7 {
    width: 915px;
  }
  .span6 {
    width: 780px;
  }
  .span5 {
    width: 645px;
  }
  .span4 {
    width: 510px;
  }
  .span3 {
    width: 375px;
  }
  .span2 {
    width: 240px;
  }
  .span1 {
    width: 105px;
  }
  .offset12 {
    margin-left: 1650px;
  }
  .offset11 {
    margin-left: 1515px;
  }
  .offset10 {
    margin-left: 1380px;
  }
  .offset9 {
    margin-left: 1245px;
  }
  .offset8 {
    margin-left: 1110px;
  }
  .offset7 {
    margin-left: 975px;
  }
  .offset6 {
    margin-left: 840px;
  }
  .offset5 {
    margin-left: 705px;
  }
  .offset4 {
    margin-left: 570px;
  }
  .offset3 {
    margin-left: 435px;
  }
  .offset2 {
    margin-left: 300px;
  }
  .offset1 {
    margin-left: 165px;
  }

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1576px;
  }
  input.span11,
  textarea.span11,
  .uneditable-input.span11 {
    width: 1441px;
  }
  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 1306px;
  }
  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 1171px;
  }
  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 1036px;
  }
  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 901px;
  }
  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 766px;
  }
  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 631px;
  }
  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 496px;
  }
  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 361px;
  }
  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 226px;
  }
  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 91px;
  }
}
/*******************************
* Accordion erste Variante...  seit 17.3.17 KG
* Get free snippets on bootpen.com
*******************************/
.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f056";
    padding-right: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
    content:"\f055";
}
.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus  {
    text-decoration:none;
}
.panel-body {
  background-color: #fff;
  padding: 10px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-radius: 2px;
  border-bottom: 1px solid #9db668;
}
.panel-title  {
  margin-bottom: 0;
}
.panel-title  p btn {
  margin: 0;
  padding-bottom: 0px;
}

/* das gleiche jetzt für cards (bootstrap 4) KG 20.1.18 */
/* chevron up */
#accordion .card-title > a:before {
    float: right !important;
    font-family: "Font Awesome 5 Free";
    content:"\f077";
    padding-right: 5px;
    font-weight: 900;
}

/* chevron down */
#accordion .card-title > a.collapsed:before {
    float: right !important;
    content:"\f078";
}
.card-title > a:hover,
.card-title > a:active,
.card-title > a:focus  {
    text-decoration:none;
}
#accordion .card {
  margin-top: 10px;
}

.card-block {
  background-color: #fff;
  padding: 0px 10px 10px 10px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-radius: 2px;
  border-bottom: 1px solid #9db668;
  text-align: left;
}

.card-title   {
  margin: 0;
  padding-bottom: 0px;
  text-align: left;
}

/* Buttons in Lila für Ostergewinnspiel 2018 */
/* von Webseite http://charliepark.org/bootstrap_buttons/ */

.btn-custom {
  background-color: hsl(284, 40%, 66%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d9bee3", endColorstr="#b885ca");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#d9bee3), to(#b885ca));
  background-image: -moz-linear-gradient(top, #d9bee3, #b885ca);
  background-image: -ms-linear-gradient(top, #d9bee3, #b885ca);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d9bee3), color-stop(100%, #b885ca));
  background-image: -webkit-linear-gradient(top, #d9bee3, #b885ca);
  background-image: -o-linear-gradient(top, #d9bee3, #b885ca);
  background-image: linear-gradient(#d9bee3, #b885ca);
  border-color: #b885ca #b885ca hsl(284, 40%, 62%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.26);
  -webkit-font-smoothing: antialiased;
}

/* KG Versuch blockquote zu ändern... 16.3.17 */
.blockquote p {
  margin-bottom: 0;
  font-size: 14px !important;
  font-weight: 100 !important;
  line-height: 1.25;
}

/* Formate Category list Test KG für Ostern 2107 */

/*.lcp_catlist {

  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}*/
.bild-text-zeile [class*="span"] {
  text-align: left;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  min-height: 20px;
  line-height: 20px;
  margin-top: 0px;
  margin-bottom: 5px;
}

.list-lcp li {
  list-style:none !important;
}
.lcp_title {
    clear: both;
}
.thumbnail-lcp img {
    float: left !important;
    vertical-align: text-top !important;
    size: medium;
    margin: 2px 5px 0 0;
    padding-top: 2px;
    clear: both;
}
.excerpt-lcp {
  padding-left: 5px;
  clear: both;
}

/* Anpassungen für Druck - eingebaut 6.10.17 KG */

@media screen {#FB {display: none !important}
}
@media print {
  .navbar-wrapper, .tc-header, .tc-hot-crumble.container, #tc-reset-margin-top, .tc-single-post-thumbnail-wrapper, .tc-rectangular-thumb, .entry-meta, .em-map-balloon, .btn-group, .em-search-wrapper, .em-pagination, .print-no, #right, #footer, #FB, #comments, #nav-below, #veranstaltungen-100km, #booking-form, #no-print, #header, .a2a_kit
    {display: none !important;
    }
    body {background-color: white !important;
    text-align: justify;/* Blocksatz */
    font-size: 12pt;
    }
    body, #content {
      width: : 100% !important;
      margin: 0 !important;
      padding: 0 !important;
    }
    img {max-width: 220px !important;}

    #content::before {content: "\ www.Pferdetermine.de - Alle Veranstaltungen, die Pferdefreunde interessieren, auf einen Click ";
      font-size: 20px; font: "Fjalla One";
      border-bottom: 2px solid #333}

    #content:after {content: "\ Alle Rechte vorbehalten. (c) 2017 www.PferdeTermine.de";
      color: #999 !important;
      font-size: 0.85em;
      border-top: 1px solid #333;}

    #maps {width: 50% !important; height: 50% !important; }
    .site-logo:after{content:"bereitgestellt von: www.PferdeTermine.de";
                  }
}
@page {
  margin-right: 2cm;
  margin-left: 2cm;
  @top-center {  content: .site-logo;
      font-size: 14pt;
      color: #333; }
}

/* Anpassungen für Shariff 9.4.18 nach SSL und DSGVO Anpassungen */
.featurette-divider {
    margin: 20px !important;
    clear: both;
}
.shariff-main {
    margin-bottom: 20px !important;
}

/* Transparenz des Slider-Tetes geändert KG, 25.2.19 - https://presscustomizr.com/snippet/changing-transparency-of-the-slider-text-background/ */

.carousel-caption {
 background: none;
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

/* Test Logo entfernen wg. schlechter Performance kg, 12.2.21 */
/* Logo                 */
/* keine gute Idee - CLS wird noch schlechter!
.tc-header .brand   {display:none;}
.site-logo:before {
   content:"PferdeTermine.de";
   font-size: 2em;
   font-weight: bold;
}
*/
/* Links single event page und Buchungen h3 und Button sind falsch. Vorschlag von Angelo 1.2.24 */
.em.pixelbones h3 {
    font-weight: 500 !important;
	font-size: 25px !important;
}
.em.pixelbones h4 {
    font-weight: 500 !important;
	font-size: 21px !important;
}
.em.pixelbones h5 {
    font-weight: 400 !important;
	font-size: 21px !important;
}
.em.pixelbones.input input[type=submit]:hover, .em.pixelbones.input input[type=submit] {
    background: #9db568 !important;
    color: #fff !important;
}
.em.pixelbones a {
color: #9db568 !important;